pda.teltarif.de
Meldung Tipps & Info Tarifrechner 23.09.19
09.11.2016 - 15:10
Sicherheitslücke

Neun kritische Lücken im Flash Player - schnell updaten!

BSI warnt vor kritischen Sicherheitslücken

Betroffen sind sämtliche Flash-Versionen bis einschließlich 23.0.0.207 für Windows und Mac sowie 11.2.202.643 für Linux. Die Updates können von Adobes Webseite heruntergeladen werden. Als Reaktion auf die Sicherheitslücken hat Microsoft außerdem einen Ratgeber veröffentlicht, wie Anwender die Ausführung des Adobe Flash Players auf Windows-Systemen verhindern können.

Wie Sie den Flash Player deaktivieren, lesen Sie im folgenden Artikel.

dpa / Paul Miot-Paschke


15.06.2016 - 18:08
Abschalten!

Gefährliches Leck im Flash Player - so wird er deaktiviert

BSI warnt vor Benutzung des Flash Players

In Adobes Multimediasoftware Flash Player klafft schon wieder eine ernste Sicherheitslücke, die bereits von Onlinekriminellen ausgenutzt wird. Davor warnt das Bundesamt für Sicherheit in der Informationstechnik (BSI). Die Sicherheitsexperten des Bundes raten, die Software bis auf weiteres nicht mehr zu nutzen. Zumindest so

Das BSI warnt vor einer gefährlichen Sicherheitslücke im Flashplayer

Das BSI warnt vor einer gefährlichen Sicherheitslücke im Flashplayer
Bild: dpa

lange, bis Adobe ein Update spendiert. Frühestens am 16. Juni (Donnerstag) soll es so weit sein. Der Flash Player steckt als Plug-in in Browsern wie Firefox oder Chrome und kann abgeschaltet werden. Anleitung für verschiedene Browser

Mehr zum Thema Bundesamt für Sicherheit in der Informationstechnik (BSI)

dpa / Marie-Anne Winter

[Newsübersicht] RSS [Newsversand]